begin tran
update Cards set name = 'CardTest3' where hmy=1260
waitfor delay '00:00:05'
update Cards set name = 'CardTest4' where hmy=1261
commit

set tran isolation level serializable

insert into Cards(name, faction, description, action, image, cost, type, power, color, cardset) values ('CardTest1',1,'Test card 1','Test action 1','Test image 1',1,'Unit',1,'Bronze',1);
insert into Cards(name, faction, description, action, image, cost, type, power, color, cardset) values ('CardTest2',2,'Test card 2','Test action 2','Test image 2',2,'special',2,'gold',2);
select * from Cards where name like 'CardTest%';

delete from Cards where name like 'CardTest%';
update Cards set name = 'CardTest1' where hmy=1248
update Cards set name = 'CardTest2' where hmy=1249